| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
hash_t Struct Reference

## Public Attributes
long | hash
hcode_t | code

## Detailed Description

Definition at line 113 of file tif_lzw.c.

## Member Data Documentation

hcode_t hash_t::code

Definition at line 115 of file tif_lzw.c.

long hash_t::hash

Definition at line 114 of file tif_lzw.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_lzw.c